BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 9pt; BACKGROUND: url(images/bg.gif) #efefef; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: center
}
.wrap {
	BORDER-RIGHT: #9eb874 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #9eb874 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(images/header.jpg) #ffffff no-repeat; PADDING-BOTTOM: 0px; MARGIN: 0px auto; BORDER-LEFT: #9eb874 1px solid; WIDTH: 780px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: center
}
.header {
	CLEAR: none; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 100px 0px 0px; WIDTH: 770px; COLOR: #ffffff; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 25px; TEXT-ALIGN: right
}
.topnav {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; BACKGROUND: #cccccc; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 780px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 21px
}
.container {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; PADDING-BOTTOM: 0px; MARGIN: 10px 10px 0px; WIDTH: 760px; COLOR: #000000; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: left
}
.news_right {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 8pt; BACKGROUND: #cfd9be; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px 10px; WIDTH: 200px; COLOR: #000000; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: relative
}
.news P {
	MARGIN: 10px
}
.news_cnr_top {
	BACKGROUND: url(images/cnr_tr.gif) no-repeat right top; MARGIN: 0px -10px
}
.news_cnr_bottom {
	BACKGROUND: url(images/cnr_br.gif) no-repeat right top; MARGIN: 0px -10px
}
IMG.cnr {
	DISPLAY: block! important; WIDTH: 8px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 8px; BORDER-BOTTOM-STYLE: none
}
.footer {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #9eb874 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 8pt; BACKGROUND: #ffffff; PADDING-BOTTOM: 4px; MARGIN: 20px 0px 0px; WIDTH: 780px; PADDING-TOP: 4px; BORDER-BOTTOM: #9eb874 1px solid; POSITION: relative; TEXT-ALIGN: center
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; BACKGROUND: url(images/topnav_bg_grey.gif) #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 0px; WHITE-SPACE: nowrap; LIST-STYLE-TYPE: none
}
#nav UL LI {
	DISPLAY: inline; LIST-STYLE-TYPE: none
}
#nav UL LI A {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 2em; PADDING-LEFT: 1em; BACKGROUND: url(images/topnav_bg_grey.gif) #ffffff; FLOAT: left; PADDING-BOTTOM: 0.3em; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 0.25em; TEXT-DECORATION: none
}
#nav UL LI A:hover {
	BORDER-RIGHT: #cccccc 1px solid; BACKGROUND: url(images/topnav_bg_green.gif) #8da8d5; COLOR: #ffffff; TEXT-DECORATION: none
}
A {
	COLOR: #d3812d; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #e39243; TEXT-DECORATION: none
}
#news A {
	COLOR: #d3812d; TEXT-DECORATION: underline
}
#news A:hover {
	COLOR: #e39243; TEXT-DECORATION: none
}
#footer A {
	COLOR: #9eb874; TEXT-DECORATION: none
}
#footer A:hover {
	COLOR: #4f6c1f; TEXT-DECORATION: none
}
.header STRONG {
	FONT-SIZE: 13pt; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LETTER-SPACING: 0.7em
}
.news_title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #65764b; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.page_title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 0px 0px -8px; COLOR: #697d55; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.right IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 5px 2px 2px 5px; PADDING-TOP: 0px; POSITION: relative
}
.left IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 2px; PADDING-TOP: 0px; POSITION: relative
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	
}
 HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
